<div class="row">
  <div class="col-sm-18 col-sm-offset-3  text-center">
    <h2 class="heading-underline text-center">Community. Code. Collaboration.</h2>
    <p>EclipseCon is the leading conference for developers, architects, and open source business leaders to learn about Eclipse technologies, share best practices, and more. EclipseCon is our biggest event of the year and connects the Eclipse ecosystem and the industry’s leading minds to explore common challenges and innovate together on open source runtimes, tools, and frameworks for cloud and edge applications, IoT, artificial intelligence, connected vehicles and transportation, digital ledger technologies, and much more.</p>
  </div>
</div>
<div class="row">
  <div class="view-content">
    <h2 class="text-center margin-y-60 heading-underline">Sponsors</h2>
    <h3 class="margin-bottom-40"><span>Elite</span></h3>
    
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a href="/2021/sponsors/huawei-technologies-co-ltd-0"><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/HW_POS_RBG_Vertical-300ppi_1.png?itok=918gx8Kd" width="125" alt=""></a></div>    
      <div class="col-sm-20">        <h4>Huawei Technologies Co. Ltd.</h4>
        Founded in 1987, Huawei is a leading global provider of information and communications technology (ICT) infrastructure and smart devices. We are committed to bringing digital to every person, home and organization for a fully connected, intelligent world.  </div>  </div>
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/ibmneg_blupms.png?itok=7LcGPFRC" width="125" alt=""></a></div>    
      <div class="col-sm-20">        <h4>IBM</h4>
        IBM Developer is a community dedicated to bringing developers together to tap into our collective power to innovate. As part of the IBM Developer community you can meet us at upcoming events, collaborate with our developers and advocates around open projects, share your experiences with others, and keep up with the news in our rapidly evolving technology landscape.  </div>  </div>
    <hr class="margin-bottom-60">
    <h3 class="margin-bottom-40"><span>Premium</span></h3>
    
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/SAP_R_grad_0.png?itok=mXw_NG2C" width="125" alt=""></a></div>    
      <div class="col-sm-20">        <h4>SAP SE</h4>
        SAP is the market leader in enterprise application software, helping companies of all sizes and in all industries run at their best: 77% of the world’s transaction revenue touches an SAP system. Our machine learning, Internet of Things (IoT), and advanced analytics technologies help turn customers’ businesses into intelligent enterprises.  </div>  </div>
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/BoschIO_Logo_RGB_pos_solid_01_Standard.png?itok=pYxDhy6B" width="125" height="85" alt=""></a></div>    
      <div class="col-sm-20">        <h4>Bosch.IO</h4>
        Bosch.IO GmbH combines the full set of consulting and implementation skills to deliver IoT and digital projects, focusing on the retail, energy, building, industry, consumer goods, logistics and mobility sectors.  </div>  </div>
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/NewRHDLogo_RHD_color_0.png?itok=f0wAYxJ8" width="125" height="71" alt=""></a></div>    
      <div class="col-sm-20">        <h4>Red Hat Developer</h4>
        We serve the builders. The problem solvers who create careers with code. Join us if you’re a developer, software engineer, web designer, front-end designer, UX designer, computer scientist, architect, tester, product manager, project manager or team lead. Build here. Go anywhere.  </div>  </div>
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" width="90" src="./images/Logo%20ARCAD%20Software-%20HD.png?itok=6lOVpzw5" width="156" height="220" alt=""></a></div>    
      <div class="col-sm-20">        <h4>ARCAD Software</h4>
        <p>Celebrating 29 years of innovation in the software development tool space, ARCAD Software is the only vendor to combine DevOps and Modernization for IBM i (aka iSeries, AS/400) in an integrated, Eclipse-based product range, distributed by IBM.</p>
        
        <p>ARCAD solutions power the digital transformation of some of the largest IBM i organizations worldwide, across all industry sectors.</p>  </div>  </div>
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/logo_obeo_2.png?itok=s7QiySIt" width="125" height="56" alt=""></a></div>    
      <div class="col-sm-20">        <h4>Obeo</h4>
        Obeo provides open software solutions to address the needs for designing industrial solutions (avionics, space, defense, energy, transportation, etc.), complex softwares, as well as managing the digital transformation of organizations.  </div>  </div>
    <hr class="margin-bottom-60">
    <h3 class="margin-bottom-40"><span>Basic</span></h3>
    
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/Yatta%20-%20Logo%20%28RGB%29_0.png?itok=_YVcH9WR" width="125" height="95" alt=""></a></div>    
      <div class="col-sm-20">        <h4>Yatta Solutions GmbH</h4>
        <p>At Yatta, we are a team of more than 40 software engineers, tool developers, designers, and entrepreneurs. We are a German software engineering company based in Frankfurt and Kassel. And we are all Eclipse enthusiasts—well, almost all of us…!</p>  </div>  </div>
    <div class="sponsor-item margin-bottom-60 row">
      
      <div class="col-sm-4"><a><img typeof="foaf:Image" class="img-responsive margin-x-auto" src="./images/ES_Signet_4c%20Vektor%20%281%29_0.png?itok=h9duEIQ4" width="125" height="49" alt=""></a></div>    
      <div class="col-sm-20">        <h4>EclipseSource GmbH</h4>
        EclipseSource has well over a decade of experience in designing, developing and enhancing tools for a variety of domains based on all major technology platforms.  </div>  </div>
  </div>
</div>
<link href="./styles.css" rel="stylesheet" type="text/css">
